E-Arogya - Feature #195

Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create services for Sample collection screen.
30/04/2024 04:07 PM - Srusvin Loka

Status: Resolved Start date: 18/06/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: Service
Description

From phlebotomy worklist, when we click on "Lab Order ID', sample collection screen to be displayed.

1. Create service to get patient banner and order banner details.

2. Create save sample collection and sample number (accession number)

3. Create service to get current status of the order and view accession number and details if in collected status.
4. Create service to 'Uncollect' the sample, incase if collected for wrong order/patient.
History

#1 - 30/04/2024 05:38 AM - Sivakanth Kesiraju
- Target version set to Lab OP (MVP)

#2 - 19/06/2024 01:50 AM - Panchajanya mukkamala
- Assignee changed from Srusvin Loka to Pavan kumar Siddamsetti

- Start date changed from 30/04/2024 to 18/06/2024

#3 - 19/06/2024 02:59 AM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#4 - 19/06/2024 10:04 PM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved
